@charset "utf-8";


/* wrapper
----------------------------------------------- */
#wrapper {
	overflow: hidden;
	padding-top: 100px;
}
#wrapper .inner {
	max-width: 1210px;
	margin: 0 auto;
	padding: 0 20px;
}
article {
	padding: 80px 0 200px;
	position: relative;
}

@media (max-width: 1024px) {
#wrapper {
	padding-top: 75px;
}
#wrapper .inner {
	padding: 0 50px;
}
article {
	padding: 100px 0 180px;
}
}
@media (max-width: 767px) {
#wrapper .inner {
	padding: 0 20px;
}
}


/* header
----------------------------------------------- */
#header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
}
.headerin {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100px;
	padding: 0 40px;
	background: #fff;
}
.headerlogo {
	flex-shrink: 0;
}
.headermess {
	display: flex;
	align-items: center;
}
.headerbtn {
	margin: 0 15px;
	width: 146px;
	display: flex;
	justify-content: center;
}
.headerbtn a {
	display: flex;
	height: 55px;
	width: 128px;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	background: #3f3f3f;
	overflow: hidden;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.headerbtn .headerbtnin {
	position: relative;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.headerbtn .headerbtnin:before {
	position: absolute;
	content: "";
	background: url(../img/common/arrow_white.svg) 0 0 no-repeat;
	width: 15px;
	height: 13px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	z-index: 1;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.headerbtn a:hover {
	width: 100%;
	background: #626262;
}
.headerbtn a:hover .headerbtnin {
	padding-right: 28px;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.headerbtn a:hover .headerbtnin:before {
	opacity: 1;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.headerlang {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	margin-left: 15px;
	font-family: 'Poppins', sans-serif;
}
.headerlang a {
	display: block;
}
.headerlang a+a {
	margin-left: 8px;
	padding-left: 8px;
	border-left: 2px #000 solid;
}
.headerlang a.nohome {
	color: #8e8e8e;
}

.navbar-toggle {
	background: url(../img/common/open_menu.png) center center no-repeat;
	width: 30px;
	height: 23px;
}
.navbar-collapse {
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	height: calc(100vh - 75px);
	padding: 10px 0;
	width: 100%;
	background: #fff;
	z-index: 10;
	overflow-y: scroll;
}

@media (max-width: 1250px) {
.headerlogo {
	width: 145px;
}
.headerin {
	padding: 0 20px;
}
.headerbtn {
	margin: 0 10px;
}
.headerlang {
	margin-left: 10px;
}
}

@media (max-width: 1024px) {
.headerin {
	height: 75px;
	padding: 0 50px;
}
.headerlogo {
	width: 120px;
}
.headerbtn {
	display: none;
}
.headerlang {
	display: none;
}
.navbar-toggle.on {
	background: url(../img/common/close_menu.png) center center no-repeat;
}
.menubox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 0 60px;
}
.menulist li+li {
	margin-top: 20px;
}
.menulist li {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 700;
}
.menulist li a {
	display: block;
}
.menubtn {
	margin-top: 30px;
}
.menubtn a {
	display: flex;
	height: 50px;
	width: 150px;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	background: #3f3f3f;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.menumess {
	margin-top: 45px;
	border-top: 1px #000 solid;
	padding-top: 25px;
}
.menulang {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.menulang a {
	display: block;
}
.menulang a+a {
	margin-left: 25px;
	padding-left: 25px;
	border-left: 2px #000 solid;
}
.menulang .nohome {
	color: #8e8e8e;
}
.menuother {
	margin-top: 25px;
}
.menuother li {
	font-size: 12px;
	line-height: 1.5;
	font-weight: 500;
}
.menuother li a {
	display: block;
}
.menuother li+li {
	margin-top: 5px;
}
.menucopy {
	margin-top: 25px;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
}

@media (max-width: 767px) {
.headerin {
	padding: 0 20px;
}
}


/* gnavi
----------------------------------------------- */
.gnavi {
	display: flex;
	align-items: center;
}
.gnavi a {
	display: block;
	margin: 0 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	position: relative;
}
.gnavi a:before {
	position: absolute;
	content: "";
	display: block;
	width: calc(100% - 2px);
	height: 2px;
	background-color: #000;
	left: 0;
	bottom: -5px;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: 0.8s transform cubic-bezier(0.52, 0.08, 0.18, 1);
}
.gnavi a:hover:before {
	transform: scale(1, 1);
	transform-origin: left top;
}
@media (max-width: 1250px) {
.gnavi a {
	margin: 0 10px;
	font-size: 14px;
}
}

@media (max-width: 1024px) {
.gnavi {
	display: none;
}
}


/* teaser
----------------------------------------------- */
.teaserhd {
	color: #3f3f3f;
}
.teaserhd .teaseren {
	font-family: 'Poppins', sans-serif;
	font-size: 60px;
	line-height: 1.5;
	font-weight: 600;
}
.teaserhd .teaserjp {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 700;
	margin-top: 8px;
}
@media (max-width: 767px) {
.teaserhd .teaseren {
	font-size: 40px;
	line-height: 1.2;
}
.teaserhd .teaserjp {
	font-size: 12px;
}
}


/* breadcrumb
----------------------------------------------- */
#breadcrumb {
	margin-bottom: 10px;
}
#breadcrumb .breadin {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 500;
	color: #3f3f3f;
}
#breadcrumb .breadin a {
	color: #3f3f3f;
}
#breadcrumb .breadhome {
	margin-right: 15px;
	font-size: 0;
}
#breadcrumb .breadline {
	margin: 0 15px;
	font-size: 0;
}

@media (max-width: 767px) {
#breadcrumb .breadin {
	font-size: 12px;
}
#breadcrumb .breadhome {
	margin-right: 8px;
}
#breadcrumb .breadline {
	margin: 0 8px;
}
#breadcrumb .breadline img {
	width: 12px;
	height: auto;
}
}



/* content
----------------------------------------------- */
.content {
}


/* footer
----------------------------------------------- */
#footer {
	background: #3f3f3f;
	padding: 90px 0;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer .inner {
	display: flex;
	justify-content: space-between;
}
#footer .footermess {
	margin-right: 20px;
}
#footer .footerlogo {
	margin-bottom: 26px;
}
#footer .footercap {
	font-size: 17px;
	line-height: 1.35;
	font-weight: 700;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
}
#footer .footersc {
	
}
#footer .footersns {
	margin-bottom: 18px;
	display: flex;
	align-items: center;
}
#footer .footersns a {
	display: block;
	font-size: 0;
}
#footer .footersns a+a {
	margin-left: 30px;
}
#footer .copyright {
	font-size: 13px;
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
#footer .footerlink {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	width: 72%;
}
#footer .linkbox {
	width: 20%;
}
#footer .linkboxtit {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
#footer .linkboxtitsp {
	display: none;
}
#footer .linkboxlist {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px #fff solid;
}
#footer .linkboxlist li+li {
	margin-top: 8px;
}
#footer .linkboxlist li a {
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.5;
}
@media (max-width: 1024px) {
#footer .inner {
	display: block;
}
#footer .footermess {
	margin: 0 0 35px;
}
#footer .footerlogo {
	margin-bottom: 30px;
}
#footer .footercap {
	display: none;
}
#footer .footersc {
	display: flex;
	flex-direction: column-reverse;
}
#footer .footersns {
	margin-bottom: 0;
}
#footer .copyright {
	margin-bottom: 35px;
}
#footer .footerlink {
	flex-wrap: wrap;
	width: auto;
	margin: -15px 0;
}
#footer .linkbox {
	width: 45%;
	margin: 15px 0;
}
#footer .linkboxtit {
	font-size: 17px;
}
#footer .linkboxlist {
	margin-top: 15px;
	padding-top: 15px;
}
}
@media (max-width: 767px) {
#footer {
	padding: 40px 0;
}
#footer .footerlink {
	margin: -8px 0;
}
#footer .linkbox {
	width: 100%;
	margin: 8px 0;
}
#footer .linkboxtit {
	display: none;
}
#footer .linkboxtitsp {
	display: block;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
#footer .linkboxlist {
	display: none;
}
}


/* wp-pagenavi
----------------------------------------------- */
.wp-pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 120px;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 0 7px;
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	color: #000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.wp-pagenavi a:hover,
.wp-pagenavi .page:hover, 
.wp-pagenavi .current {
	background: #3f3f3f;
	color: #fff;
}
.wp-pagenavi .previouspostslink {
	background: url("../img/common/prev_arrow.svg") center center no-repeat;
}
.wp-pagenavi .previouspostslink:hover {
	background: url("../img/common/prev_arrow.svg") center center no-repeat;
}
.wp-pagenavi .nextpostslink {
	background: url("../img/common/next_arrow.svg") center center no-repeat;
}
.wp-pagenavi .nextpostslink:hover {
	background: url("../img/common/next_arrow.svg") center center no-repeat;
}
@media (max-width: 1024px) {
.wp-pagenavi {
	margin-top: 100px;
}
}
@media (max-width: 767px) {
.wp-pagenavi {
	margin-top: 60px;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 0 5px;
}
}


/* H
----------------------------------------------- */
.hdl {
	max-width: 750px;
	margin: 0 auto;
	font-size: 30px;
	text-align: center;
	line-height: 1.5;
	font-weight: 600;
	padding-bottom: 25px;
	letter-spacing: 0.05em;
	font-family: 'Poppins', sans-serif;
	border-bottom: 2px #000 solid;
}
.hdl .hdlcap {
	display: block;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	margin-top: 5px;
	font-family: 'Noto Sans JP', sans-serif;
}
.hdm span{
	font-family: 'Noto Sans JP', sans-serif;
	display: inline-block;
	font-weight: 500;
	font-size: 24px;
	line-height: 77px;
	color: #fff;
	margin: 8px 0;
	padding: 0 24px;
	background: #3F3F3F;
}
.hds{
	margin: 50px 0 32px;
}
.hds span{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 36px;
	color: #3D89CA;
	padding: 8px 0;
	border-bottom: 2px solid #3D89CA;
}
@media (max-width: 1024px) {
.hdl {
	max-width: 600px;
}
}
@media (max-width: 767px) {
.hdl {
	font-size: 24px;
}
.hdm span{
	font-size: 16px;
	line-height: 48px;
	margin: 4px 0;
	padding: 0 20px;
	white-space: nowrap;
}
.hds{
	margin: 24px 0 32px;
}
.hds span{
	font-size: 16px;
}
}

@media (max-width: 1024px) {

}
@media (max-width: 767px) {

}


/* anchor
----------------------------------------------- */
.anchor {
	padding-top: 100px;
	margin-top: -100px;
}
@media (max-width: 1024px) {
.anchor {
	padding-top: 75px;
	margin-top: -75px;
}
}


/* comcate
----------------------------------------------- */
.pagelatest.comcate .catelistbox {
	margin: 0 0 110px;
}
@media (max-width: 1024px) {
.pagelatest.comcate .catelistbox {
	margin: 0 0 100px;
}
}
@media (max-width: 767px) {
.pagelatest.comcate .catelistbox {
	margin: 0 0 90px;
	margin-left: -20px;
	margin-right: -20px;
}
}


/* twocol
----------------------------------------------- */
.twocol {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: -60px 0;
}
.twocol li {
	width: 47%;
	margin: 60px 0;
}
.twocol li a {
	display: block;
}
.twocol .twocolimg {
	width: 100%;
	height: 415px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #ccc;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.twocol .twocoltime {
	margin-top: 15px;
	font-size: 14px;
	line-height: 2.15;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.twocol .twocoldate {
	margin-top: 15px;
	color: #8e8e8e;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.twocol .twocoldc {
	display: flex;
	color: #8e8e8e;
	align-items: center;
	margin-top: 15px;
	line-height: 1.5;
}
.twocol .twocoldc .twocold {
	font-size: 14px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.twocol .twocoldc .twocolc {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.2;
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px #8e8e8e solid;
}
.twocol .twocoltit {
	margin-top: 25px;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 700;
}
.twocol li a:hover .twocolimg {
	opacity: 0.7;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.twocol li a:hover .twocoltit {
	color: #327dbe;
}

@media (max-width: 1024px) {
.twocol {
	margin: -50px 0;
}
.twocol li {
	width: 45%;
	margin: 50px 0;
}
.twocol .twocolimg {
	height: 225px;
}
}
@media (max-width: 767px) {
.twocol {
	margin: -30px 0;
}
.twocol li {
	width: 100%;
	margin: 30px 0;
}
.twocol .twocolimg {
	height: 250px;
}
}


/* detail
----------------------------------------------- */
img.size-full,
img.aligncenter {
	height: auto;
	margin: 56px 0;
}
.detailbox {
	max-width: 750px;
	margin: 55px auto 0;
}
.detailbox video,
.prodetarea video{
	width: 100%;
	height: auto;
	margin: 56px 0;
}
.detailbox .detcont {
	
}
.detailbox .detmain {
	margin-bottom: 30px;
}
.detailbox img{
	margin: 30px 0;
}
.detailbox .detmain img{
	width: 100%;
	height: auto;
	margin: 0;
}
.detailbox .detdate {
	color: #8e8e8e;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 500;
	margin-bottom: 25px;
	font-family: 'Poppins', sans-serif;
}
.detailbox .dethd {
	font-size: 20px;
	line-height: 1.8;
	font-weight: 700;
}
.detailbox .detinner {
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.07em;
	margin-top: 55px;
}
.detailbox .detinner p+p {
	margin-top: 30px;
}
.detailbox .detsns {
	margin-top: 30px;
	display: flex;
	align-items: center;
}
.detailbox .detsnstit {
	color: #3d89ca;
	font-size: 12px;
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
.detailbox .detsnsbor {
	margin-left: 15px;
}
.detailbox .detsnsbor a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border: 1px #3d89ca solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.detailpro {
	max-width: 750px;
	margin: 100px auto 0;
	padding: 0 0 70px;
}
.detailpro .detprohd {
	text-align: center;
	color: #38a3ff;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 55px;
}
.detailpro .detprohden {
	display: block;
	font-size: 30px;
	line-height: 1.5;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.detailpro .detprolink {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.detailpro .detprolink a {
	position: relative;
	display: block;
	width: calc((100% - 21px)/2);
	margin: 0 0 20px;
	margin-bottom: 20px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
}
.detailpro .detprolink a:nth-child(2n){
	margin-left: 20px;
}
.detailpro .detprolink a img{
	width: 100%;
}
.detailpro .detprolink a .img1{
	opacity: 1;
    transition: opacity .5s ease;
}
.detailpro .detprolink a .img2{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .5s ease;
}
.detailpro .detprolink a.hover .img1{
	opacity: 0;
}
.detailpro .detprolink a.hover .img2{
	opacity: 1;
}
.detailback {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 2;
}
.detailback a {
	display: flex;
	background: #ffea40;
	align-items: center;
	justify-content: center;
	height: 70px;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 700;
}
.detailback a img {
	margin-right: 15px;
}

@media (max-width: 1024px) {
.detailbox .detmain {
	margin-bottom: 50px;
}
.detailbox .detcont {
	padding: 0 30px;
}
.detailpro {
	margin: 70px auto 0;
}

}
@media (max-width: 767px) {
img.size-full,
img.aligncenter {
	margin: 32px 0;
}
.detailbox video,
.prodetarea video{
	margin: 32px 0;
}
.detailbox .detmain {
	margin-bottom: 30px;
}
.detailbox .detcont {
	padding: 0;
}
.detailbox .dethd {
	font-size: 16px;
}
.detailbox .detinner {
	font-size: 12px;
}
.detailbox .detinner p+p {
	margin-top: 20px;
}
.detailpro {
	padding: 0;
}
.detailpro .detprolink{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.detailpro .detprolink a {
	width: 300px;
}
.detailpro .detprolink a:nth-child(2n){
	margin-left: 0;
}
}


/* combtn
----------------------------------------------- */
.combtn {
	display: flex;
	justify-content: center;
}
.combtn .combtnbox {
	padding: 0 10px;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.combtn .combtnbox:hover {
	padding: 0;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.combtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 55px;
	padding: 0 30px;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	background: #3f3f3f;
	overflow: hidden;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	-o-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}
.combtn .combtnin {
	position: relative;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.combtn .combtnin:before {
	position: absolute;
	content: "";
	background: url(../img/common/arrow_white.svg) 0 0 no-repeat;
	width: 15px;
	height: 13px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	z-index: 1;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.combtn a:hover {
	color: #fff!important;
	background: #626262;
}
.combtn a:hover .combtnin {
	padding-right: 28px;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.combtn a:hover .combtnin:before {
	opacity: 1;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

.combtn.white a {
	color: #3F3F3F;
	background: #fff;
}
.combtn.white .combtnin:before {
	background: url(../img/common/arrow_black.svg) 0 0 no-repeat;
}
.combtn.white a:hover {
	background: #F5F5F5;
}

.combtn2{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 144px;
	height: 55px;
	font-size: 16px;
    color: #3F3F3F;
    font-weight: 700;
    line-height: 1.5;
    background: #fff;
    overflow: hidden;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    -ms-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    -o-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
}
.combtn2 span {
    position: relative;
    transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -webkit-transition: all 0.5s !important;
}
.combtn2 span:before {
    position: absolute;
    content: "";
    background: url(../img/common/arrow_black.svg) 0 0 no-repeat;
    width: 15px;
    height: 13px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    z-index: 1;
    transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -webkit-transition: all 0.5s !important;
}
.combtn2:hover span {
    padding-right: 28px;
    transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -webkit-transition: all 0.5s !important;
}
.combtn2:hover span:before {
    opacity: 1;
    transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -webkit-transition: all 0.5s !important;
}